Subject: Re: [PATCH] On ppc64le we HAVE_RELIABLE_STACKTRACE

From: Torsten Duwe <[email-masked]>
Date: Tue, 12 Dec 2017 14:02:46 +0100

On Tue, Dec 12, 2017 at 01:12:37PM +0100, Miroslav Benes wrote:
> 
> I think that this is not enough. You need to also implement 
> save_stack_trace_tsk_reliable() for powerpc defined as __weak in 
> kernel/stacktrace.c. See arch/x86/kernel/stacktrace.c for reference, but I 
> think it would be much much simpler here given the changelog description.

Is there an exhaustive, definite, non-x86-centric description of the cases
this function needs to look for? Maybe some sort of formal specification?

	Torsten